.sample_contents__inner {
    margin-top: 40px;
}

.link__text {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    text-indent: -1em;
    padding-left: 1em;
}

.link__text p {
    margin-top: 6px;
    line-height: 1.5;
}

.link__text-color {
    color: #ef4444;
    text-decoration: none;
}
.link__text-color:hover {
    text-decoration: underline;
}

@media screen and ( max-width: 599px ) {
    .link__text {
        font-size: 14px;
        font-weight: bold;
        margin-top: 20px;
    }
}